Subject: [158] Notes on wu-ftpd-2.4

From: Howard Chu <[email-masked]>
Date: Tue, 12 Jul 1994 10:59:15 -0700

Hello, I just joined the list so forgive me if any of this has already been
addressed. I've been doing a lot of work with S/Key lately and have merged
it into the ftpd source. We've also added an XMD5 command to perform MD5
checksums on files. I also found a small bug in the SunOS4.1 version which
causes the SITE GROUPS command to return incorrect information. I've already
submitted the bug fix for this, but figured I'd mention it here since I
haven't got any response from the author as yet. If anyone is interested
in this code, I'll put it up for anon ftp until the main distribution
catches up.

Note that this version uses my reimplementation of the S/Key library; the
original S/Key distribution from Bellcore was barely usable on any systems
I tried, and had to be severely hacked to work correctly on BSDI.

Howard Chu, Sr. Systems Engineer               Lloyd Internetworking
[email-masked]                               3031 Alhambra Drive
(916) 676-1147 - voice                         Suite 102
(916) 676-3442 - fax                           Cameron Park, CA  95682